[Root]
WidgetIniPath=WIDGETS\XDESKTAB_BLACKGLASS\XWIDGET.XDS
Left=0
Top=167
Visible=1
Alpha=95
level of window=2
MouseThrough=0
Lock Window Positions=0
Scale=170
DrawWidgetQuality=0
debug=0

[UserConfig]
IconCount=7
showhint=0
rowCount=3
iPageIndex=1
curTheme=default.mscTheme
autoHide=0
35caption=Windows Live Messenger
35path=images\soft\Windows Live Messenger.png
35action=C:\Program Files\MSN Messenger\msnmsgr.exe

0caption=我的文档
0path=E:\图\我的桌面\yoyos\ni_png_0902.png
0action=::{450D8FBA-AD25-11D0-98A8-0800361B1103}
1caption=网上邻居
1path=E:\图\我的桌面\yoyos\ni_png_0911.png
1action=::{208D2C60-3AEA-1069-A2D7-08002B30309D}
2caption=控制面板
2path=E:\图\我的桌面\yoyos\ni_png_0907.png
2action=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}\::{21EC2020-3AEA-1069-A2DD-08002B30309D}
3caption=IE浏览器
3path=E:\图\我的桌面\yoyos\ni_png_0912.png
3action=explorer ::{871C5380-42A0-1069-A2EA-08002B30309D}
4caption=天
4path=E:\图\我的桌面\yoyos\ni_png_0910.png
4action=D:\qq\Bin\QQ.exe
5caption=回收站
5path=E:\图\我的桌面\yoyos\ni_png_0903.png
5action=::{645FF040-5081-101B-9F08-00AA002F954E}
6caption=我的电脑
6path=E:\图\我的桌面\yoyos\ni_png_0902.png
6action=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
7caption=msetup_huajun.exe
7path=E:\图\我的桌面\yoyos\ni_png_0901.png
7action=D:\浏览器\msetup_huajun0902\Maxthon2\Maxthon.exe
